local fn = _gn(0x04F8FC8FCF58F88D)
--- Clears an area of cops at the given coordinates and radius.
-- @param x The x coordinate of where to clear cops.
-- @param y The y coordinate of where to clear cops.
-- @param z The z coordinate of where to clear cops.
-- @param radius The area radius to clear cops.
-- @param createNetEvent specifies whether a `CClearAreaEvent` event of should be created for online use.
function Global.ClearAreaOfCops(x, y, z, radius, createNetEvent)
	return _in2(fn, x, y, z, radius, createNetEvent)
end
